SmlCommandSyncPrivate Struct Reference
libsyncml API Internals » Low Level API Internals » SyncML Command Internals
Collaboration diagram for SmlCommandSyncPrivate:

## Data Fields

unsigned int | numChanged
int | maxObjSize
SmlBool | hasNumChanged

## Detailed Description

Definition at line 40 of file sml_command_internals.h.

The documentation for this struct was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/sml_command_internals.h